body {
    margin: 0;
    padding: 0;
    background-color: #000;
}

.noScriptTag {
    display: block;
    width: 100%;
    max-width: 100%;
    float: none;
    clear: both;
    min-height: 100vh;
    background-size: cover;
    background-image: url('images/noscript.jpg');
    background-position: center;
}

.noScriptTag .copy {
    text-align: center;
    color: #fcdd90;
    text-shadow: 0 0 4px #fcdd90;
    font-size: 30px;
    font-weight: bold;
    font-family: SourceSerifProRegular, serif;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}